builddir = /build
pkgbuild_sha256sum = 70f5191b25546d62cdd268eb8310f2ab4d47a34e9e3294ab74a342b0be04beaf
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
